@import '/v2/assets/css/bootstrap-4.5.3.min.css';
@import '/v2/assets/css/fontawesome-6.4.2.min.css';
@import '/v2/assets/css/magnific-popup-1.1.0.min.css';
@import '/v2/assets/css/helper-4.0.0.min.css?v=4.1';
:root {
    --bg-primary: #2f97f3;
    --bg-primary-hover: #106bba;
    --bg-secondary: #0098de;
    --bg-secondary-hover: #0072a6;
    --bg-light: #f8f9fa;
    --bg-light-hover: #e2e6ea;
    --bg-dark: #0c1721;
    --bg-dark-hover: #051120;
    --bg-light-2: #121f2a;
    --white: #fff;
}
header{
    min-height: 210px;
}
.slidertopheader{
    margin-top: -210px;
    padding-top: calc(210px - 50px);
    min-height: 100dvh;
}
.slidertopheader__pages{
    height: auto;
    padding-top: calc(210px + 30px);
    min-height: 200px;
}
.slidertopheader__pages .slidertopheader__img{
    background-image: url(assets/img/slider-section-3.png);
}
.sv2030mode img:last-child{
    display: none;
}
.headerbg{
	z-index: 200;
	position: relative;
    transition: .8s;
    padding: 25px;
}
.headerbg__logo_logo img{
    height: 160px;
}
@media (min-width: 1200px){
    .headerbg .navbar .navbar-nav .nav-item + .nav-item{
        margin-left: 25px;
    }
}
.headerbg .navbar .navbar-nav .nav-item .nav-link {
	font-size: 18px;
	padding: 0;
    border-radius: 50px;
	color: var(--bg-dark);
    position: relative;
	display: flex;
	align-items: center;
}
.headerbg .navbar .navbar-nav .nav-item .nav-link.dropdown-toggle{
    padding-right: 25px !important;
}
.headerbg .navbar .navbar-nav .nav-item .nav-link.dropdown-toggle::after{
	top: 1px;
	font-size: 17px;
}
.headerbg .navbar .navbar-nav .nav-item .nav-link:hover{
    color: var(--bg-primary);
}
.headerbg .navbar .navbar-nav .nav-item.active .nav-link,
.headerbg .navbar .navbar-nav .nav-item .nav-link.active{
    color: var(--bg-primary);
    font-weight: 700;
}
.bgoverlay {
    position: absolute;
    z-index: 4;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.bgoverlay #canvas,
.bgoverlay #canvas canvas{
    width: 100%;
    height: 100%;
}
.slidertopheader__bg{
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
    background-color: var(--bg-dark);
    opacity: 0.7;
}
.slidertopheader__img{
    top: 0;
    left: 0;
    z-index: 1;
}
.slidertopheader__title,
.singlecontentbg .slidertopheader__title{
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--white);
    color: transparent;
}
.sliderindex__sharesocial{
	z-index: 7;
	bottom: 100px;
	right: 15px;
}
.sliderindex__sharesocial::after{
	position: relative;
	content: '';
	display: block;
	margin: 15px auto 0;
	width: 3px;
	height: 50px;
	background-color: var(--white);
	border-radius: 20px;
}
.sliderindex__sharesocial .sharesocial li{
	margin: 5px 0;
}
.sliderindex__sharesocial__text{
	margin-top: 10px;
	writing-mode: vertical-rl;
	transform: rotate(-180deg);
}
.sliderindex__scrollbox{
	z-index: 7;
	bottom: 30px;
	right: 19px;
	width: 30px;
	height: 50px;
	border: 3px solid var(--white);
	border-radius: 50px;
	position: relative;
}
.sliderindex__scrollbox .scroller{
	width: calc(30px - 4px - 4px - 3px - 3px);
	border-radius: 50px;
	background-color: var(--bg-secondary);
	position: absolute;
	top: 4px;
	left: 4px;
	bottom: 25px;
	animation: scroller 1500ms ease-out infinite;
}
@keyframes scroller{0%{bottom: 25px;}5%{top: 4px;}32%{bottom: 4px;}66%{top: 25px;bottom: 4px;}100%{top: 4px;bottom: 25px;}}
.slidertopheader__box .boxpartner,
.boxpartnerslider .boxpartner{
    height: 70px;
}
.slidertopheader__box .boxpartner img,
.boxpartnerslider .boxpartner img{
    max-height: 70px;
}
.slidertopheader__box .boxpartner.boxpartner__small img,
.boxpartnerslider .boxpartner.boxpartner__small img{
    max-height: 55px;
}
.slidertopheader > .container,
.slidertopheader > .container-md,
.slidertopheader .slidertopheader__content{
    z-index: 6;
}
.slidertopheader__content{
    padding: 0 90px 25px 25px;
}
.slidertopheader__logos{
    bottom: 20px;
    right: 20px;
    z-index: 4;
}
.sliderhomebox__video{
	z-index: 2;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}
.timeclock__custom #clock{
    margin-right: -10px;
    margin-left: -10px;
}
.timeclock__custom_col{
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 8px;
}
.timeclock__custom .timeclock__custom_col > div{
    border-radius: 6px;
    padding: 0 10px;
}
.timeclock__custom #clock p{
    font-size: 44px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 4px;
}
.timeclock__custom #clock span{
    display: block;
    font-size: 19px;
    font-weight: 300;
    line-height: 1.2;
    color: #ffffff94;
}
.breadcrumb{
	background-color: rgba(255, 255, 255, 0.1);
	padding: 8px 15px;
	border-radius: 7px;
}
.breadcrumb-item a,
.breadcrumb-item + .breadcrumb-item::before,
.breadcrumb-item.active{
    color: var(--white);
}
.breadcrumb-item a:hover{
    color: var(--bg-primary);
}
.breadcrumb-item + .breadcrumb-item::before{
    content: '\f061';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    font-size: 12px;
    padding-left: 2px;
	padding-right: 12px;
	margin-top: 3px;
}
.boxshadow{
	box-shadow: 0 10px 30px 0 rgb(225 223 255 / 40%);
}
.boxshadow1{
	box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);
}
.boxshadow2{
	box-shadow: 0px 0px 25px rgb(0 0 0 / 12%);
}
.boxshadow3{
	box-shadow: 0px 10px 35px 0 rgb(0 0 0 / 12%);
}
.boxshadow4{
	box-shadow: 0px 4px 25px rgb(0 0 0 / 8%);
}
.boxshadow5{
	box-shadow: #2f97f31b 0px 20px 100px 0px;
}
.boxshadow6{
	box-shadow: rgba(47, 151, 243, 0.05) 0px 0px 50px 0px;
    border: 2px solid rgba(47, 151, 243, 0.1);
}
.rounded-xxl{
    border-radius: 40px;
}
.iconbars{
    padding-left: 12px;
}
.iconbars::before{
    position: absolute;
    content: '';
    z-index: -1;
    top: -3px;
    right: -3px;
    bottom: -3px;
    left: -3px;
    animation: rotation2 3s linear infinite;
    border-radius: 50%;
    background: linear-gradient(0deg, #1278d3, #48c5ff, #48c5ff, #1278d3);
}
@keyframes rotation2{
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
.iconbars span + span{
	margin-top: 5px;
}
.iconbars span{
	display: block;
	height: 3px;
	border-radius: 50px;
	background-color: var(--white);
	transition: .4s;
}
.iconbars span:nth-child(1){
	width: 20px;
}
.iconbars span:nth-child(2){
	width: 25px;
}
.iconbars span:nth-child(3){
	width: 15px;
}
.sidenav {
	z-index: 1001;
	transition: 0.3s;
	top: 0;
	left: -350px;
	width: 350px;
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.sidenav::-webkit-scrollbar {
	display: none;
}
.sidenav.active{
	left: 0;
}
.sidenav .navbar-nav > .nav-item .nav-link,
.sidenav a{
	color: var(--white);
	font-weight: 500;
}
.sidenav .navbar-nav > .nav-item .nav-link:hover,
.sidenav a:hover:not(.btn,.sharesocial li a){
	color: var(--bg-primary);
}
.sidenav .navbar-nav .nav-item .nav-link{
	font-size: 18px;
	padding: 15px 30px;
	display: block;
}
.sidenav .navbar-nav .nav-item.active .nav-link{
	background-color: var(--bg-primary);
}
.sidenav .navbar-nav .nav-item.active .nav-link:hover{
    color: var(--white);
}
.sidenav .navbar-nav .nav-item{
	border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}
.sidenav .border-bottom{
	border-color: #ffffff20 !important;
}
.sidenav .navbar-nav .nav-item .nav-link.dropdown-toggle{
    padding-right: 60px;
}
.sidenav .navbar-nav .nav-item .nav-link.dropdown-toggle::after{
    content: '\f107';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    border: 0;
    position: absolute;
    right: 20px;
    top: auto;
}
.sidenav .navbar-nav .dropdown-menu{
    display: block;
    visibility: hidden;
    opacity: 0;
    height: 0;
    transition: .4s transform;
    transform: translateY(-20px) !important;
    position: absolute !important;
    background-color: #0a1016;
    margin: 0;
    padding: 25px;
    border-radius: 0;
    width: 100%;
    border: 0;
}
.sidenav .navbar-nav .dropdown-menu .dropdown-item{
    border-left: 4px solid transparent;
    text-wrap: auto;
}
.sidenav .navbar-nav .dropdown-menu.show{
    visibility: visible;
    opacity: 1;
    height: 100%;
    transform: translateY(0) !important;
    transition: .4s transform;
    position: relative !important;
}
.sidenav .navbar-nav .dropdown-menu li + li{
    margin-top: 20px;
}
.sidenav .navbar-nav .dropdown-menu .dropdown-item{
    padding: 0 10px;
    font-size: 18px;
}
.sidenav .navbar-nav .dropdown-menu .dropdown-item:hover{
    background-color: #0a1016;
    color: var(--bg-primary);
}
.sidenav .navbar-nav .dropdown-menu .dropdown-item.active,
.sidenav .navbar-nav .dropdown-menu .dropdown-item:active{
    background-color: #0a1016;
    border-color: var(--bg-primary);
    color: var(--bg-primary);
}
#sidebody{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(21, 21, 21, 0.8);
	transition: .45s;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
}
#sidebody.active{
	z-index: 1000;
	opacity: 1;
	visibility: visible;
}
label{
    cursor: pointer;
}
.fa-w40{
    width: 40px;
    flex: 0 0 40px;
    max-width: 40px;
}
.fa-w30{
    width: 30px;
    flex: 0 0 30px;
    max-width: 30px;
}
body.stop{
	overflow: hidden !important;
}
.singlecontentbg h1,
.singlecontentbg h2,
.singlecontentbg h3,
.singlecontentbg h4,
.singlecontentbg h5,
.singlecontentbg h6{
	color: var(--bg-primary);
	margin-bottom: 30px;
}
.singlecontentbg span{
    color: var(--bg-primary);
}
.singlecontentbg h1{
	font-size: 30px;
}
.singlecontentbg h2{
	font-size: 28px;
}
.singlecontentbg h3{
	font-size: 26px;
}
.singlecontentbg h4{
	font-size: 24px;
}
.singlecontentbg h5{
	font-size: 22px;
}
.singlecontentbg h6{
	font-size: 20px;
}
.singlecontentbg p{
    line-height: 1.6;
}
.singlecontentbg p,
.singlecontentbg ul,
.singlecontentbg ol{
	font-size: 20px;
}
.singlecontentbg ul,
.singlecontentbg ol{
    line-height: 1.4;
}
.singlecontentbg.font-bigger p,
.singlecontentbg.font-bigger ul,
.singlecontentbg.font-bigger ol{
	font-size: 28px;
}
.singlecontentbg.font-sm p,
.singlecontentbg.font-sm ul,
.singlecontentbg.font-sm ol{
	font-size: 18px;
    line-height: 1.6;
}
.singlecontentbg.font-sm ul,
.singlecontentbg.font-sm ol{
    margin: 15px 0;
}
.singlecontentbg.font-sm p + h1,
.singlecontentbg.font-sm p + h2,
.singlecontentbg.font-sm p + h3,
.singlecontentbg.font-sm p + h4,
.singlecontentbg.font-sm p + h5,
.singlecontentbg.font-sm p + h6{
	margin-top: 15px;
}
.singlecontentbg.font-sm p{
    margin-bottom: 10px;
}
.singlecontentbg p + h1,
.singlecontentbg p + h2,
.singlecontentbg p + h3,
.singlecontentbg p + h4,
.singlecontentbg p + h5,
.singlecontentbg p + h6{
	margin-top: 30px;
}
.singlecontentbg h1,
.singlecontentbg h2,
.singlecontentbg h3,
.singlecontentbg h4,
.singlecontentbg h5,
.singlecontentbg h6{
	margin-bottom: 15px;
}
.singlecontentbg li::marker{
    color: var(--bg-primary);
    font-size: 24px;
}
.singlecontentbg a:not(.btn){
	font-weight: 500;
	color: var(--bg-primary);
}
.singlecontentbg a:hover:not(.btn){
	color: var(--bg-secondary);
}
.singlecontentbg img{
    margin-top: 30px;
    margin-bottom: 30px;
}
.singlecontentbg *:last-child{
    margin-bottom: 0;
}
.singlecontentbg strong{
    font-weight: 600;
}
.loaderlodging {
	height: 100vh;
	z-index: 10000;
	transition: .8s;
}
.loaderlodging__body {
	overflow: hidden;
}
.loaderlodging__body.afterloading {
	overflow: inherit;
}
.loaderlodging.remove {
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}
.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #cecece;
    border-bottom-color: var(--bg-primary);
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
	}
    100% {
        transform: rotate(360deg);
	}
}
.titleline::before{
    position: absolute;
    content: '';
    top: 16px;
    left: 0;
    width: 100%;
    height: 10px;
    background-color: var(--bg-primary);
    border-radius: 50px;
}
.footerbottom a{
    color: #ffffffb1;
}
.footerbottom a:hover{
    color: var(--bg-primary);
}
.footerbottom .border-w6{
    margin-left: -3.5px;
}
.footerbottom .border-light{
    border-color: #ffffff1c !important;
}
.text-white-70{
    color: #ffffffb1;
}
.footerbottom__links li{
    margin-bottom: 7px;
}
.footerbottom .sharesocial li{
    margin: 0 5px;
}
.footerbottom .sharesocial li a{
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 24px;
}
.bg-custom-colored::before{
    background: linear-gradient(120deg, var(--bg-secondary) 37%, transparent 70%);
}
.custom-sticky-top{
    top: 90px;
    z-index: 5;
}
.form-control::-webkit-input-placeholder{color: #bbbbbb;}
.form-control:-ms-input-placeholder{color: #bbbbbb;}
.form-control::placeholder{color: #bbbbbb;}
.boxOpportunities{
    border-radius: 10px;
    color: #fff !important;
}
.boxOpportunities:hover{
    transform: translateY(-4px);
}
.boxOpportunities p{
    bottom: 0;
}
.boxOpportunities::before{
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, transparent 30%);
    border-radius: 10px;
}
.boxkey{
    border: 4px solid transparent;
}
.boxkey:hover{
    transform: translateY(-4px);
    border-color: rgba(47, 151, 243, 0.4);
}
.text-gra{
    background: linear-gradient(to right, var(--bg-primary), #5acbff, #3688cf, #5acbff);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 200% 100%;
}
a.text-gra:hover{
    animation: rainbow 2s ease-in-out infinite;
}
@keyframes rainbow {
  0%{background-position:left}
  50%{background-position:right}
  100%{background-position:left}
}
.btn-primary{
    background-size: 300% 100%;
    background-image: linear-gradient(to right, var(--bg-primary), #5acbff, #3688cf, #5acbff);
    transition: all .4s ease-in-out;
}
.btn-primary:hover{
    background-position: 100% 0;
    transition: all .4s ease-in-out;
}
.form-control::-webkit-input-placeholder{color: rgba(255, 255, 255, 0.2);}
.form-control:-ms-input-placeholder{color: rgba(255, 255, 255, 0.2);}
.form-control::placeholder{color: rgba(255, 255, 255, 0.2);}
.inputgradient{
    position: relative;
    overflow: hidden;
    padding: 3px;
    border-radius: 8px;
}
.inputgradient::before{
    position: absolute;
    content: '';
    top: -320%;
    left: -40%;
    width: 200%;
    height: 1000%;
    background: conic-gradient(from 0deg, var(--bg-primary), #0a457e, #54a8f3);
    animation: rotate 4s linear infinite;
}
.inputgradient__12.inputgradient::before{
    top: -400%;
    left: -50%;
    width: 200%;
    height: 1700%;
}
@keyframes rotate{to{transform: rotate(360deg)}}
.inputgradient input,
.inputgradient textarea,
.inputgradient select{
    position: relative;
    z-index: 1;
    border: 0;
    padding: 10px;
}
/* .custom-radio{
    font-size: 18px;
}
.custom-control-label::before{
    background-color: #0c1720;
    border-color: #3c5b76;
}
.custom-control-input:checked~.custom-control-label{
    color: var(--bg-primary);
}
.custom-radio .custom-control-input:checked~.custom-control-label::after{
    background: none;
} */
.customradiobutton.custom-control-lg{
    padding-left: 0;
}
.customradiobutton .custom-control-label::before,
.customradiobutton .custom-control-label::after{
    display: none;
}
.customradiobutton.custom-control-lg .custom-control-label{
    display: flex;
    align-items: center;
    font-size: 18px;
    padding: 10px 18px;
    background-color: #0c1720;
    border: 1px solid #3c5b76;
    border-radius: 4px;
    overflow: hidden;
}
.customradiobutton.custom-control-lg .custom-control-label .fa{
    position: absolute;
    opacity: 0;
    visibility: hidden;
    top: auto;
    left: 15px;
    transform: translateX(-55px)rotate(-45deg);
    transition: .5s;
}
.customradiobutton .custom-control-input:checked ~ .custom-control-label{
    background-color: var(--bg-primary);
    border-color: var(--bg-primary);
    color: var(--white);
    padding-left: 43px;
}
.customradiobutton .custom-control-input:checked ~ .custom-control-label .fa{
    visibility: visible;
    opacity: 1;
    transform: translateX(0)rotate(0);
}
#bg-section-mode-1{
    background-image: url(assets/img/slider-section-1.png);
}
#bg-section-mode-2{
    background-image: url(assets/img/slider-section-2.png);
}
#bg-section-mode-3{
    background-image: url(assets/img/slider-section-3.png);
}
/*--------- Responsive ----- */
@media (max-width: 1200px) {
    .custom-sticky-top{top: 120px;}
    .headerbg.sticky{position: fixed;padding-top: 0 !important;}
    .headerbg.sticky .headerbg__logo_logo img{height: 35px;}
    .headerbg.sticky .wow{visibility: visible !important;opacity: 1 !important;}
    .headerbg.sticky .row.pt-4{padding: 5px 0 !important;}
}
@media (max-width: 992px) {
    .headerbg__logo_logo img{height: 100px;}
    header{min-height: 200px}
    .slidertopheader{margin-top: -200px;padding-top: calc(200px - 50px);}
    .slidertopheader__pages{padding-top: calc(200px + 40px);padding-bottom: 40px;}
}
@media (max-width: 768px) {
    .sliderindex__sharesocial,.sliderindex__scrollbox{display: none !important;}
    .slidertopheader__content{padding: 0 20px 20px 20px;}
    .timeclock__custom #clock p{font-size: 30px;}
    .timeclock__custom #clock span{font-size: 16px;}
    .fa-w30{width: 20px;max-width: 20px;}
    .titleline::before{top: 11px;}
    .slidertopheader .btn{width: 100%;}
    .iconbars{padding-left: 8px}
    .customradiobutton.custom-control-lg .custom-control-label{font-size: 15px;padding: 8px 12px;}
    .customradiobutton .custom-control-input:checked ~ .custom-control-label{padding-left: 30px;}
    .customradiobutton.custom-control-lg .custom-control-label .fa{left: 9px;}
}
@media (max-width: 500px) {
    .singlecontentbg h1{font-size: 28px}.singlecontentbg h2{font-size: 26px}.singlecontentbg h3{font-size: 24px}.singlecontentbg h4{font-size: 22px}.singlecontentbg h5{font-size: 20px}.singlecontentbg h6{font-size: 18px}
    .singlecontentbg.font-sm p, .singlecontentbg.font-sm ul, .singlecontentbg.font-sm ol,.singlecontentbg p, .singlecontentbg ul, .singlecontentbg ol{font-size: 16px;line-height: 1.5;}
}
@media (max-width: 375px) {
    .headerbg{padding: 15px;}
    .headerbg__logo_logo img{height: 70px;}
    header{min-height: 150px}
    .slidertopheader{margin-top: -150px;padding-top: calc(150px - 50px);}
    .slidertopheader__pages{padding-top: calc(150px + 40px);padding-bottom: 40px;}
    .singlecontentbg h1{font-size: 26px}.singlecontentbg h2{font-size: 24px}.singlecontentbg h3{font-size: 22px}.singlecontentbg h4{font-size: 20px}.singlecontentbg h5{font-size: 18px}.singlecontentbg h6{font-size: 16px}
}
@media (min-width: 1190px) {
	.container{max-width: 1130px;}
}
@media (min-width: 1340px) {
	.container{max-width: 1280px;}
}
@media (min-width: 1440px) {
	.container{max-width: 1320px;}
}
/* Light Mode */
.theme-toggle{
    position: relative;
    width: 50px;
    height: 50px;
    border: none;
    background: transparent;
    cursor: pointer;
    font-size: 24px;
}
.icon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    transition: all .4s ease;
}
.moon{
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
}
.light-mode .sun{
    opacity: 0;
    transform: translate(-50%, -50%) scale(0) rotate(180deg);
}
.light-mode .moon{
    opacity: 1;
    transform: translate(-50%, -50%) scale(1) rotate(0);
}
.light-mode{
    --bg-primary: #0586c7;
    --bg-primary-hover: #106bba;
    --bg-dark: #a2c3db;
    --bg-dark-hover: #87a4b8;
    --bg-light-2: #fff;
    --text-dark: #0c1721;
    --text-light: #828f97;
}
body.light-mode{
    background-color: var(--white);
}
.light-mode .slidertopheader__bg{
    background-color: #213543;
}
body.light-mode,
.light-mode .breadcrumb-item a,
.light-mode .breadcrumb-item + .breadcrumb-item::before,
.light-mode .breadcrumb-item.active,
.light-mode .sidenav .navbar-nav > .nav-item .nav-link, 
.light-mode .sidenav a{
    color: var(--text-dark);
}
.light-mode .sidenav .navbar-nav > .nav-item .nav-link:hover, 
.light-mode .sidenav a:hover{
    color: var(--bg-primary);
}
.light-mode .sidenav .navbar-nav > .nav-item.active .nav-link:hover{
    color: var(--text-dark);
}
.light-mode .customtext_1 .text-primary,
.light-mode .customtext_1,
.light-mode .footerbottom.text-white,
.light-mode .sidenav .text-white,
.light-mode .sidenav .sharesocial li a,
.light-mode .slidertopheader__title .text-white,
.light-mode .boxshadow5 .text-white-70{
    color: var(--text-dark) !important;
}
.light-mode .slidertopheader__title,
.light-mode .singlecontentbg .slidertopheader__title{
    color: transparent;
    -webkit-text-stroke-color: var(--text-dark);
}
.light-mode .slidertopheader__content{
    color: var(--white);
}
.light-mode .slidertopheader__content .slidertopheader__title{
    -webkit-text-stroke-color: var(--white);
}
.light-mode .slidertopheader__content .slidertopheader__title .text-white{
    color: var(--white) !important;
}
.light-mode .slidertopheader__title{
    color: transparent;
    -webkit-text-stroke-color: var(--text-dark);
}
.light-mode .footerbottom a{
    color: #0000008c;
}
.light-mode .footerbottom .border-light{
    border-color: #0000001c !important;
}
.light-mode .text-gra{
    background: linear-gradient(to right, var(--bg-primary), #22323e, #3688cf, #22323e);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.light-mode .slidertopheader__pages .slidertopheader__img{
    background-image: url(assets/img/slider-section-3-light.png);
}
.light-mode #bg-section-mode-1{
    background-image: url(assets/img/slider-section-1-light.png);
}
.light-mode #bg-section-mode-2{
    background-image: url(assets/img/slider-section-2-light.png);
}
.light-mode #bg-section-mode-3{
    background-image: url(assets/img/slider-section-3-light.png);
}
.light-mode:not(.home) .sv2030mode img:first-child{
    display: none;
}
.light-mode:not(.home) .sv2030mode img:last-child{
    display: block;
}
.light-mode .breadcrumb{
    background-color: #0000001a;
}
.light-mode .sidenav .navbar-nav .dropdown-menu,
.light-mode .sidenav .navbar-nav .dropdown-menu .dropdown-item.active, 
.light-mode .sidenav .navbar-nav .dropdown-menu .dropdown-item:active,
.light-mode .sidenav .navbar-nav .dropdown-menu .dropdown-item:hover{
    background-color: #91b5cf;
}
.light-mode .form-control, 
.light-mode .custom-select{
    background-color: var(--bg-light);
    color: var(--text-dark);
}
.light-mode .form-control::-webkit-input-placeholder{color: var(--text-light);}
.light-mode .form-control:-ms-input-placeholder{color: var(--text-light);}
.light-mode .form-control::placeholder{color: var(--text-light);}
.light-mode .customradiobutton.custom-control-lg .custom-control-label{
    background-color: #f3faff;
    border-color: #d3e0e9;
}
.light-mode .customradiobutton .custom-control-input:checked ~ .custom-control-label{
    background-color: var(--bg-primary);
    border-color: var(--bg-primary);
}
.light-mode .text-light{
    color: #5c6873 !important;
}
.light-mode .btn-primary,.light-mode .btn-primary.disabled,.light-mode .btn-primary:disabled,.light-mode .btn-outline-primary,.light-mode .btn-outline-primary:hover,.light-mode .btn-outline-primary:not(:disabled):not(.disabled):active,.light-mode .btn-outline-primary:not(:disabled):not(.disabled).active,.light-mode .show>.btn-outline-primary.dropdown-toggle,.light-mode .custom-checkbox .custom-control-input:checked~.custom-control-label::before,.light-mode .custom-radio .custom-control-input:checked~.custom-control-label::before,.light-mode .form-control:focus,.light-mode .sharesocial.border.border-primary li a,.light-mode .singlecontentbg blockquote,.light-mode .custom-control-input:checked~.custom-control-label::before,.light-mode .custom-control-input:focus:not(:checked)~.custom-control-label::before,.light-mode .custom-select:focus,.light-mode .page-item.active .page-link{
    border-color: var(--white);
}
.light-mode .inputgradient::before{
    background: conic-gradient(from 0deg, var(--bg-dark), #0098de3a, var(--bg-dark));
}
.light-mode .has-feedback.lg .form-control-feedback{
    color: var(--bg-primary);
}
.light-mode .slidertopheader__pages .slidertopheader__title{
    color: var(--text-dark);
    -webkit-text-stroke-color: transparent;
    font-weight: 600;
}